## cdbackup 0.6.2

=== Makefile ===
# compiler selection and options
CC=gcc
CFLAGS=-g -O2 -Wall

# install location
PREFIX=/usr/local

BINDIR=$(PREFIX)/bin
MANDIR=$(PREFIX)/man

###############################################

# executables
TARGETS=cdbackup cdrestore

all: $(TARGETS)

# ruleset
%.o: %.c
	$(CC) $(CFLAGS) -c $< -o $@

cdbackup: cdbackup.o cdrom.o misc.o
	$(CC) $(CFLAGS) -o cdbackup cdbackup.o cdrom.o misc.o

cdrestore: cdrestore.o cdrom.o misc.o
	$(CC) $(CFLAGS) -o cdrestore cdrestore.o cdrom.o misc.o

cdbackup.o: cdbackup.c cdbackup.h cdrom.h misc.h version.h
cdrestore.o: cdrestore.c cdbackup.h cdrom.h misc.h version.h
cdrom.o: cdrom.c cdbackup.h misc.h
misc.o: misc.c misc.h

# targets
strip: $(TARGETS)
	strip $(TARGETS)

clean:
	rm -f $(TARGETS) core *.core *.o

install:
	install -d $(BINDIR)
	install $(TARGETS) $(BINDIR)
	install -d $(MANDIR)/man1
	gzip -c cdbackup.1 >$(MANDIR)/man1/cdbackup.1.gz
	gzip -c cdrestore.1 >$(MANDIR)/man1/cdrestore.1.gz
