## cdbackup 0.7.1

=== Makefile ===
--- 
+++ 
@@ -22,15 +22,15 @@
 	$(CC) $(CFLAGS) -c $< -o $@
 
 $(DEPFILE): Makefile
-	@$(CC) $(DEPFLAGS) cdbackup.c cdrestore.c cdrom.c misc.c > $@
+	@$(CC) $(DEPFLAGS) cdbackup.c cdrestore.c cdrom.c virtual.c misc.c > $@
 
 include $(DEPFILE)
 
-cdbackup: cdbackup.o cdrom.o misc.o
-	$(CC) $(CFLAGS) -o cdbackup cdbackup.o cdrom.o misc.o
+cdbackup: cdbackup.o cdrom.o virtual.o virtual-backup.o misc.o
+	$(CC) $(CFLAGS) -o $@ $^
 
-cdrestore: cdrestore.o cdrom.o misc.o
-	$(CC) $(CFLAGS) -o cdrestore cdrestore.o cdrom.o misc.o
+cdrestore: cdrestore.o cdrom.o virtual.o misc.o
+	$(CC) $(CFLAGS) -o $@ $^
 
 strip: $(TARGETS)
 	strip $(TARGETS)
