=== debian/changelog ===
cdbackup (0.7.1-4) unstable; urgency=medium

  * QA upload.

  * Added 1000-crc-memsave.patch to fix buffer overflow error in CRC code
    (Closes: #576520).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Oct 2024 16:38:33 +0200

cdbackup (0.7.1-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Trim trailing whitespace.
  * Use correct machine-readable copyright file URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Adjusted d/rules to build with CPPFLAGS and LDFLAGS for hardening.
  * Flagged in d/control that build do not need root to work.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 15 Jun 2024 09:31:52 +0200

cdbackup (0.7.1-2) unstable; urgency=medium

  * QA upload.
  * Apply a patch by Vagrant Cascadian to make the build reproducible.
    binaries. (Closes: #1011428)

 -- Chris Lamb <lamby@debian.org>  Thu, 08 Dec 2022 17:42:51 +0000

cdbackup (0.7.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release
  * Set maintainer to Debian QA Group
  * Updated to debhelper 9 (Closes: #817389)
  * Converted to quilt (3.0)
  * Added misc depends
  * Fix FTBFS on hurd-i386 (Closes: #647972)
  * Make build reproducible (Closes: #783453)
  * Converted debian/copyright to DEP-5

 -- David William Richmond Jones <dwrj87@gmail.com>  Thu, 03 Nov 2016 16:01:26 +0000

cdbackup (0.7.0-5) unstable; urgency=low

  * Bumped to Standards-Version: 3.8.0.
  * Fixed typos in manpages.  Thanks A. Costa - closes: #470717
  * Now depends on wodim, instead of cdrecord.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Mon, 14 Jul 2008 15:29:24 +0900

cdbackup (0.7.0-4) unstable; urgency=low

  * Fixed typos in manpages, thanks A. Costa - closes: #454675, #454676

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 07 Dec 2007 09:45:03 +0900

cdbackup (0.7.0-3) unstable; urgency=low

  * Bumped to Standards-Version: 3.7.3.
  * Fixed various lintian warnings.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 06 Dec 2007 20:31:25 +0900

cdbackup (0.7.0-2) unstable; urgency=low

  * Bumped to Standards-Version: 3.7.2.
  * Fixed typos in description - closes: #363194

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 14 Oct 2006 13:09:59 +0900

cdbackup (0.7.0-1) unstable; urgency=low

  * New upstream release - closes: #274731
  * Removed tar from Recommends, since tar is an essential package (and lintian grumbles about it).

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 10 Mar 2005 21:43:10 +0900

cdbackup (0.6.3-3) unstable; urgency=low

  * [control] changed Maintainer field.
  * Bumped to Standards-Version: 3.6.1.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 14 Feb 2004 17:02:10 +0900

cdbackup (0.6.3-2) unstable; urgency=low

  * New maintainer - closes: #200310
  * Fixed a typo in cdrestore.1 - closes: #180279
  * Bumped to Standard-Version: 3.5.10

 -- Masayuki Hatta <mhatta@debian.org>  Tue,  8 Jul 2003 13:13:39 +0900

cdbackup (0.6.3-1) unstable; urgency=low

  * New upstream release

 -- Adam Byrtek <alpha@debian.org>  Sun,  6 Oct 2002 20:25:53 +0200

cdbackup (0.6.2-3) unstable; urgency=low

  * Priority changed (from optional to extra) Closes: #145126

 -- Adam Byrtek <alpha@debian.org>  Tue, 30 Apr 2002 13:01:49 +0200

cdbackup (0.6.2-2) unstable; urgency=low

  * Minor fixes...

 -- Adam Byrtek <alpha@debian.org>  Tue,  9 Apr 2002 14:10:13 +0200

cdbackup (0.6.2-1) unstable; urgency=low

  * New upstream release
  * Now media >2GB are supported. Commandline options for padsize and
    CDROM XA2 mode have been added. Man pages have been added.
  * Closes: #138811

 -- Adam Byrtek <alpha@debian.org>  Tue,  9 Apr 2002 00:09:01 +0200

cdbackup (0.6.1-2) unstable; urgency=low

  * Manpages included (thanks to Stefan Frank)

 -- Adam Byrtek <alpha@debian.org>  Fri,  1 Mar 2002 15:28:39 +0100

cdbackup (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Adam Byrtek <alpha@debian.org>  Sun, 24 Feb 2002 16:59:41 +0100

cdbackup (0.6.0-1) unstable; urgency=low

  * Initial Release
  * Closes #118147 (request for package)

 -- Adam Byrtek <alpha@debian.org>  Sun, 24 Feb 2002 14:38:21 +0100
