=== debian/control ===
Source: cdbackup
Section: admin
Priority: optional
Homepage: http://www.muempf.de/
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/cdbackup
Vcs-Git: https://salsa.debian.org/debian/cdbackup.git
Rules-Requires-Root: no

Package: cdbackup
Architecture: any
Depends: wodim,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: cpio | dump,
Description: CD-R(W) backup utility
 cdbackup and cdrestore are a pair of utilities designed to facilitate
 streaming backup to and from CD-R(W) disks.  Specifically, they were
 designed to work with dump/restore, but tar/cpio/whatever you want should
 work, so long as it writes to stdout for backups and reads from stdin for
 restores.
