=== debian/watch ===
version=3
http://www.muempf.de/down/cdbackup-(.+).tar.gz
